
/*body {
	font: 0.95em Arial, Helvetica, sans-serif;
    padding-left:60px;
    
}*/

body {
	font-size: 92.5%;
	font-family: "Trebuchet MS", "Arial", "Helvetica", "Verdana", "sans-serif";
	background-color:white;
}


/*div#menu{
	position:			absolute; top: 10px; 
	width:				100%;
	height:				42px;
	z-index:			400;
	border-style: 		none;	
	border-width: 		0px;	
	background-color: 	#FFF;		
	}*/




.dataLabel{
	padding-left:		12px;
}
.dataField{
	background-color: 	#FFF;
	border: 			solid;
	border-color: 		#CCC;
	border-radius: 		4px;
	border-width: 		1px;
	overflow:			auto;
}

div#cellcubeinfoField{
	position: 			relative;
	width:				410px;
	height:				auto;
	padding-left:		0px;
	padding-top:		6px;
	margin:				0;
	margin-left:		11px;
	overflow:			hidden;
	}

.hideForm{
    display:    none;
    
}





#head {
    
	display: block;
	height:50px;
	
    background-color:white;

}

#portalueberschrift{	
	display:block;
	width:830px;
	height:29px;
	top:0px;
	margin-left:154px;
	color:#3E4662;
	padding-top:5px;
	font-size:1.5em;
}

table {
	font-size: 1em;
}


/* Inhaltsbereich */

#content {
	position: relative;
	display: block;
	padding-top: 100px;
	margin-right: 5px;
    margin-left: 10px;
	color: #25343a;
	min-height: 500px;
}


#content a:link{
	text-decoration:none;
	color: #0076bd;
}
#content a:visited{
	text-decoration:none;
	color: #0076bd;
}
#content a:hover{
	color: #0076bd;
	text-decoration:underline;
}
#content a:active{
	text-decoration:none;
	color:#eb690a;
}
/*#content h1.title{
	color:#515151;

	background: transparent url(../img/dashed_line.gif) repeat-x left bottom;
    margin-right: 17px;
	font-size:125%;
	margin-bottom:25px;
}*/


/* ?berschriften im Inhaltsbereich */

#content h1{
	color:#515151;
    
	font-size:125%;
	margin-bottom:8px;
}



}
#content h1 a:link{
	text-decoration:none;
	color:#515151;
	
}
#content h1 a:visited{
	text-decoration:none;
	color:#515151;
	
}
#content h1 a:hover{
	color:#879297;
	text-decoration:none;
}
#content h1 a:active{
	text-decoration:none;
	color:#515151;
}



#navilinks {
	position: absolute;
	top: 160px;
	padding-top:65px;
	left: 0;
	width: 138px;
	height:365px;
	color: #25343a;

	

}


#loginbox {
    width:35%;
    padding:15px;
    text-align:left;
    background-color:lavenderblush;
    border-color:darkgray;
    border-style:dashed;
    border-width:1px;
}
#loginbox h1 {
    font-size: 1.5em;
    margin: 0; padding: 0em;
    text-align: center;
    background: lavender;
    border-bottom: 1px solid silver;
}




#table_continent  { 
    border-spacing:0; 
    border-collapse:collapse;
    border-style:solid; 
    border-color:darkgray; 
    border-width:2px;
    background:white;
    font-family: Arial, Helvetica, sans-serif;
    color : #000000;
    margin-top:10px;
    margin-bottom:10px;
    
}

#table_continent tr:hover { background: lightgrey;}

#table_continent th { 
    border-style:solid; 
    border-color:darkgray; 
    border-width:1px; 
    background-color:lavender;
    font-family: Arial, Helvetica, sans-serif;
    color : #666666;
    padding-top: 2px;
    padding-bottom: 2px; 
    text-align: center;
}
#table_continent td { 
    border-style:solid; 
    border-color:darkgray; 
    border-width:1px;
    font-family: Arial, Helvetica, sans-serif;
    color : #000000;
    padding : 4px;
    vertical-align: top;
   

}
#table_continent td a { 
    display:block;
    text-align: center;
}


#table_meters  { 
    border-spacing:0; 
    border-collapse:collapse;
    border-style:solid; 
    border-color:darkgray; 
    border-width:2px;
    background:lavenderblush;
    font-family: Arial, Helvetica, sans-serif;
    color : #000000;
    margin-top:10px;
    margin-bottom:10px;
    
}

#table_meters tr:hover { background: lightgrey;}

#table_meters th { 
    border-style:solid; 
    border-color:darkgray; 
    border-width:1px; 
    background-color:lavender;
    font-family: Arial, Helvetica, sans-serif;
    color : #666666;
    padding-top: 2px;
    padding-bottom: 2px; 
    text-align: center;
}
#table_meters td { 
    border-style:solid; 
    border-color:darkgray; 
    border-width:1px;
    font-family: Arial, Helvetica, sans-serif;
    color : #000000;
    padding : 4px;
    vertical-align: top;
   

}
#table_meters td a { 
    display:block;
    text-align: center;
}

#table_add {
 	font-family: Arial, Helvetica, sans-serif;
	color : #000000;
 	margin-top:10px;
	margin-bottom:10px;
}

#table_add th {
 	font-family: Arial, Helvetica, sans-serif;
 	color : #666666;
 	padding-top: 2px;
	padding-bottom: 2px;

}	

#table_add td {
 	font-family: Arial, Helvetica, sans-serif;
 	color : #000000;
 	padding : 2px;
	vertical-align: top;
 
}

#error {color:#ff0000;}

#footer{
	clear: both;
	display: block;
	text-align:center;
	border-top: 1px solid  #DDDDDD;
    border-bottom: 1px solid  #DDDDDD;
    background-color: #ffffff;
	padding-top: 5px;
	padding-bottom: 5px;
	color:#AAA;
   


}

#footer a,#footer a:link,#footer a:visited, #footer a:active {
   	color:#AAA;
	text-decoration: none;
   	
	
}
#footer a:hover {
   	color: #666;
	border-bottom: 1px dotted #666;
}
/* Stylesheet für Energiefluss-Visualisierung */
.visuBadge {
    height:				120px;
    width:				230px;
    z-index:			80;
    margin:				0 auto;
    text-align:			left;
    color:				#444;
    font-family:		arial;
    font-size:			14px;
    font-weight:		normal;
    background-image:	linear-gradient(#FFFFFF, #EAEAEA);
    box-shadow:			0 1px 8px rgba(0, 0, 0, 0.2);
    border: 			solid;
    border-color: 		#999;
    border-radius: 		4px;
    border-width: 		2px;
    overflow:			hidden;
}
.visuBadgeLabel {
    font-family:		arial;
    font-size:			14px;
    font-weight:		bold;
    color:				#444;
    padding:			0 0 14px 2px;
}

.visuTable {
    font-family:		arial;
    font-size:			14px;
    font-weight:		normal;
    color:				#444;
}
        
.visuCol1 {
    width:				135px;
}
.visuCol2 {
    width:				78px;
    text-align:			right;
}

#power-text {
    display: none;
    color: white;
    text-align: center;
}
#power-text.charging {
    display: block;
    background-color: #C00000;
}
#power-text.discharging {
    display: block;
    background-color: #19760A;
}